.guide-1651257647336 .guideGridFluidLayout{
text-align:left;

}
.guide-1651262369618 .guideImage img{
text-align:center;
width:132px;

}
.guide-1674017891292 .guideTextDraw.guideStaticText{

}
.guide-1674017920019 .guideTextDraw.guideStaticText{

}
.guide-1674017331906 .afToolbarButton .guidebutton button:not(.af-icon-button){

}
.guide-1684313158956 button .iconButton-label{
font-weight:bold;
font-size:18px;
color:#FFFFFF;

}
.guide-1684313158956 button:not(.af-icon-button),.guide-1684313158956 input[type='button']{
color:#FFFFFF;
font-size:18px;
font-weight:bold;
background:#D92B2B;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-right-width:0px;
border-bottom-width:0px;
border-left-width:0px;
border-top-width:0px;
box-shadow:0px 1px 10px 0px rgba(0,0,0,0.3);

}
.guide-1651257296327 .guideImage img{
width:132px;

}
.guide-1739246616674 .guideTextDraw.guideStaticText{

}
.guide-1771572362802 .guideImage img{
display:block;

}
@media (max-width : 479px){
.guide-1771572362802 .guideImage img{
display:none;

}
}
.guide-1771572475677 .guideImage img{
display:none;

}
@media (max-width : 991px){
.guide-1771572475677 .guideImage img{
display:none;

}
}
@media (max-width : 479px){
.guide-1771572475677 .guideImage img{
display:block;

}
}
.guide-1739246587503 .guideTextDraw.guideStaticText{

}
.guide-1673845347789 .guideTextDraw.guideStaticText{
text-align:center;
line-height:2;

}
.guide-1651261190210 .textField input[type='text']{
border-right-width:1px;
border-bottom-width:1px;
border-left-width:1px;
border-top-width:1px;
border-style:solid;
border-color:#AAAAAA;
border-top-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
border-top-left-radius:3px;

}
.guide-1651261168716 .textField input[type='text']{
border-right-width:1px;
border-bottom-width:1px;
border-left-width:1px;
border-top-width:1px;
border-style:solid;
border-color:#AAAAAA;
border-top-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
border-top-left-radius:3px;

}
.guide-1771298207033 .textField input[type='text']{
border-right-width:1px;
border-bottom-width:1px;
border-left-width:1px;
border-top-width:1px;
border-style:solid;
border-color:#AAAAAA;
border-top-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
border-top-left-radius:3px;

}
.guide-1651261153099 .textField input[type='text']{
border-right-width:1px;
border-bottom-width:1px;
border-left-width:1px;
border-top-width:1px;
border-style:solid;
border-color:#AAAAAA;
border-top-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
border-top-left-radius:3px;

}
.guide-1651261119800 .textField input[type='email']{
border-right-width:1px;
border-bottom-width:1px;
border-left-width:1px;
border-top-width:1px;
border-style:solid;
border-color:#AAAAAA;
border-top-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
border-top-left-radius:3px;

}
.guide-1704870192903 .guideTextDraw.guideStaticText{
color:#005eb8;

}
.guide-1696064830931 .guideTextDraw.guideStaticText{
color:#111111;

}
.guide-1771323346972 .afRadioButtonItem .guideWidgetLabel label{
color:#888888;

}
.guide-1771323346972 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
margin-left:40px;

}
.guide-1696064841853 .guideTextDraw.guideStaticText{
color:#111111;

}
.guide-1733229208983 .afCheckBoxItem .guideWidgetLabel label{

}
.guide-1733229208983 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
padding-left:40px;

}
